use crate::{cli::api::version::ApiVersionArgs, types::context::BergContext};

pub async fn print_api_version(ctx: BergContext<ApiVersionArgs>) -> anyhow::Result<()> {
    let version = ctx.client.get_version().await?;

    println!("{version:?}");

    Ok(())
}
