use crate::render::option::option_display;

pub mod comment;
pub mod create;
pub mod edit;
pub mod list;
pub mod view;

fn display_issue(issue: &forgejo_api::structs::Issue) -> String {
    let nr = option_display(&issue.number);
    let title = option_display(&issue.title);
    format!("#{nr}:{title}")
}
