use crate::render::option::option_display;

pub mod comment;
pub mod create;
pub mod edit;
pub mod list;
pub mod view;

fn display_pull_request(pull_request: &forgejo_api::structs::PullRequest) -> String {
    let nr = option_display(&pull_request.number);
    let title = option_display(&pull_request.title);
    format!("#{nr}:{title}")
}
