use clap::Parser;

/// List all issues in the current repository
#[derive(Parser, Debug)]
pub struct ListIssueArgs {
    /// Number of issues to be displayed
    #[arg(short, long, value_name = "N")]
    pub count: Option<u32>,
}
