use clap::Parser;

/// Display short summary of the current repository
#[derive(Parser, Debug)]
pub struct RepoInfoArgs {
    /// Repository to be queried for information, defaults to repo in $pwd if there is any
    #[arg(value_name = "OWNER/REPO")]
    pub owner_and_repo: Option<String>,
}
